## libparallel-iterator-perl 1.00

=== debian/changelog ===
libparallel-iterator-perl (1.00-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Switch to source format "3.0 (quilt)"
  * Add explicit build dependency on libmodule-build-perl
  * bump debhelper compatibility level to 8
  * reword long description to include module name

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Jun 2015 09:23:27 +0000

libparallel-iterator-perl (1.00-1) unstable; urgency=low

  * Initial Release. Closes: #614137

 -- Frank Lichtenheld <djpig@debian.org>  Mon, 21 Feb 2011 00:27:40 +0100
