=== debian/watch ===
version=3
https://metacpan.org/release/Parallel-Iterator   .*/Parallel-Iterator-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
