## libparallel-iterator-perl 1.002

=== debian/changelog ===
libparallel-iterator-perl (1.002-1) unstable; urgency=medium

  * Import upstream version 1.002.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Aug 2022 17:33:06 +0200

libparallel-iterator-perl (1.001-1) unstable; urgency=medium

  * Import upstream version 1.001.
  * Add debian/upstream/metadata.
  * Update upstream contact.
  * Update years of upstream copyright.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Update short and long description.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2022 15:00:49 +0200

libparallel-iterator-perl (1.00-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Frank Lichtenheld from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:31:09 +0100

libparallel-iterator-perl (1.00-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:43:28 +0100
