=== debian/watch ===
version=4
https://metacpan.org/release/Parallel-Iterator   .*/Parallel-Iterator-v?@ANY_VERSION@@ARCHIVE_EXT@$
